IBM AT Command Local Buffer Overflow Vulnerability

Bugtraq ID: 25273
Class: Boundary Condition Error
CVE: CVE-2007-4355
Remote: No
Local: Yes
Published: Aug 10 2007 12:00AM
Updated: Apr 16 2015 06:11PM
Credit: The vendor reported this issue.
Vulnerable: IBM AIX 5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus